models.1=1
name.1=iregex:^(mugen|mugen_.+)$
models.2=1
name.2=iregex:^(kondo|kondo_.+)$
models.3=1
name.3=iregex:^(dandelion|dandelion_.+)$
models.4=1
name.4=iregex:^(tripletree|tripletree_.+)$
models.5=1
name.5=iregex:^(rookie|rookie_.+)$
models.6=1
name.6=iregex:^(impul|impul_.+)$
models.7=1
name.7=iregex:^(inging|inging_.+)$
models.8=1
name.8=iregex:^(kcmg|kcmg_.+)$
models.9=1
name.9=iregex:^(kcmgrb|kcmgrb_.+)$
models.10=1
name.10=iregex:^(toms|toms_.+)$
models.11=1
name.11=iregex:^(bmax|bmax_.+)$
models.12=1
name.12=iregex:^(delightworks|delightworks_.+)$
models.13=1
name.13=iregex:^(nakajima|nakajima_.+)$
models.14=1
name.14=iregex:^(goh|goh_.+)$
models.15=1
name.15=iregex:^(buzz|buzz_.+)$
models.16=1